uuid: b40b2127-bc55-4b55-b229-9ec8e50915b5
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - radix_pop
_core:
  default_config_hash: NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8
id: radix_pop_branding
theme: radix_pop
region: navbar_branding
weight: -8
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: false
  use_site_slogan: false
visibility: {  }
